#cssmenu { width: 100%; min-height:54px; margin:0px; overflow:hidden;     }
#cssmenu #menu-button { display: none;}

#nav { position:absolute; display: block; list-style: none; padding: 0; margin: 0; z-index: 500;font-family: 'Montserrat', sans-serif; }
#nav li { display: inline-block; margin: 0; padding: 0; float:left;}
#nav #lilast{ background:none;}
#nav > li > a { display:block; color:white; font-size: 15px; font-weight:normal; line-height:30px; padding:13px 25px 13px 25px; text-transform:uppercase}
#nav > li > a:hover { color:white; background:#f89328; text-decoration:none}
#nav li:hover > ul { display:block;}

#nav ul { position: absolute; display:none; z-index: 1000; left: auto; top:auto; width:270px; padding: 0; margin: 0;}
#nav ul li { display:block; float:left; position: relative; margin: 0; padding: 0; }
#nav ul li a { display:block; width:380px; padding: 2px 10px; font-size: 14px; color: #fff; border-bottom: 1px solid #0095d1; background:#006a9c;}
#nav ul li a:hover { color: #333; background: #f89328; text-decoration:none}
#nav .widul li a{width: 180px;}
#nav ul ul { position: absolute; display:none; z-index: 1000; left: 250px; top:0; width:160px; padding: 0; margin: 0;}
#nav ul ul li { display:block; float:left; position: relative; margin: 0; padding: 0;}
#nav ul ul li a { display:block; width: 200px; padding: 10px 10px; font-size: 15px; color: #484848; border-bottom: 1px solid #eeeeee; background: #C1C1C1;}
#nav ul ul li a:hover { color:#000;}

#cssmenu li.has-sub::after { display: block; content: ""; position:absolute; width: 0; height: 0; margin-left: 75px; top: 25px; border: 5px solid transparent; border-top-color: #7a8189;}

#cssmenu > ul > li:hover::after { border-top-color: #fda703;}

ul#left::after { display: block; content: ""; position: absolute; width: 0; height: 0; top: 10px; left:-20px; border: 6px solid transparent; border-right-color: #000;}

.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11{ color:#333; background:#f89328; text-decoration:none}

#nav i { padding-right:10px;}
 

 
@media only screen and (max-width: 1400px){
	 
}

@media only screen and (max-width: 1300px){
	
	}
@media only screen and (max-width: 1199px) {
	 #cssmenu { width: 100%; min-height:55px; margin:0px; overflow:hidden;}
	#nav > li > a { display:block; color:white; font-size: 14px;  line-height:30px; padding:15px 12px 10px 15px;} 
}
 @media only screen and (max-width: 1120px) {
	#nav > li > a { display:block; color: white; font-size: 15px;  line-height:30px; padding:15px 8px 10px 10px;} 
}
@media only screen and (max-width:1000px) {
	#nav .widul li a{width: auto;}
	#cssmenu{ width:100%; margin:0px; float:right;  min-height:55px; }
	#cssmenu #menu-button { display: block; cursor: pointer; border:none; float:left;}
	#cssmenu #menu-button > a { padding:0px;padding-top:8px; border:none;background:#005784;width:100%; float:left;}
	#cssmenu #menu-button > a img{ float:right; padding-right:20px;}
	#cssmenu #menu-button > a label{ float:left; text-align:left; padding-left:20px; font-size:14px; padding-top:8px;}
    #cssmenu ul.open li, #cssmenu > ul.open > li { display: block; }
    #cssmenu ul ul::after { display: none; }
	
	#cssmenu li.has-sub1::after{ display:none;}
	
	#nav { display: block; width:90%;  margin:0px; padding:0px; float:left; }
	#nav li, #nav > ul > li { display: none; width:100%; margin:0px; padding:0px; border-bottom:1px solid #fff; }
	
	#nav > li > a{ color:#F2F2F2; margin:0px; padding: 12px 20px; text-align:center; border:none; background:#3f3f3f; font-size:14px;}
	#nav > li > a:hover{ color:white; background:#f99d2a;}
	#nav ul{ position: relative; left: auto; top: auto; padding-left: 0;  padding-right: 0; right: auto; width:100%;}
	#nav ul li a { border: 0; background:#27375b; width: 100%; margin:0 auto; padding: 8px 0px; text-align:center;font-size:14px;}
	#nav ul li:hover a{ border:none;}
	#nav ul ul{ position: relative; left: auto; top: auto; padding-left: 0;  padding-right: 0; right: auto; width:100%;}
	#nav ul ul li a{ width: 100%; margin:0 auto; padding: 8px 0px; text-align:center;font-size:15px; color:#27375b;}
}

@media only screen and (max-width: 240px) {
	#cssmenu{ width:100%; margin:0px; float:right; margin-top:-35px; }
	#nav { display: block; width:85%; }
}